Source: scip.ch

CVE-2022-38058 | WP Shamsi Plugin up to 4.1.1 on WordPress Plugin Setting privileges management

https://vuldb.com/?id.208189

121 hits since 2022-09-10

PHP Vulns Source Ratio: 12% (58926 total, 3452 propagated, 29463 filtered)